[supplier_codes]
source_system_code = NSR
source_system_name = Naturalis - Dutch Species Register

[taxon]
is_incremental = no
schema_file = "/schemas/general/taxon/taxon--v2.25.json"
input_dir = "/data/minio-naturalis/test/nsr/taxon/"
save_file_basename = test-nsr-taxon
allow_double_ids = no
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/taxon__sng.json"

[multimedia]
is_incremental = no
schema_file = "/schemas/general/multimedia/multimedia--v2.25.json"
input_dir = "/data/minio-naturalis/test/nsr/multimedia/"
save_file_basename = test-nsr-multimedia
allow_double_ids = no
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/multimedia_nsr.json"

[settings]
read_buffer_size = 10000
use_ISO8601_date_check = yes
archive_dir[] = "/data/validator/archive/"
report_dir[] = "/data/validator/reports/"
